Qt Creator Insecure Library Loading Arbitrary Code Execution Vulnerability

Bugtraq ID: 43672
Class: Design Error
CVE: CVE-2010-3374
Remote: No
Local: Yes
Published: Oct 03 2010 12:00AM
Updated: Oct 03 2010 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Trolltech Qt Creator 2.0
Mandriva Linux Mandrake 2010.1 x86_64
Mandriva Linux Mandrake 2010.1
Mandriva Linux Mandrake 2010.0 x86_64
Mandriva Linux Mandrake 2010.0
Not Vulnerable: Trolltech Qt Creator 2.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus